[HEADER]
VERSION=3
CAMERA_COUNT=21
SET_NAME=TV 1

[CAMERA_0]
NAME=start_line
POSITION=-357.06 ,-9.38131 ,198.746
FORWARD=0.0778295 ,0.0299937 ,0.996534
UP=-0.0023353 ,0.999549 ,-0.0299042
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.948092
OUT_POINT=0.9999
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=2
DOF_RANGE=250
DOF_FOCUS=20
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=pit_exit
POSITION=-356.781 ,-12.671 ,97.5732
FORWARD=-0.00524009 ,0.0099985 ,0.999958
UP=5.26806e-005 ,0.99995 ,-0.00999911
MIN_FOV=24
MAX_FOV=35
IN_POINT=0.00527209
OUT_POINT=0.0445249
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=ste_devote
POSITION=-339.255 ,-4.0523 ,4.11281
FORWARD=0.236489 ,-0.218231 ,0.946834
UP=0.0528842 ,0.975896 ,0.211731
MIN_FOV=35
MAX_FOV=35
IN_POINT=0.0445249
OUT_POINT=0.0820088
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=massenet_climb
POSITION=-33.2895 ,14.1609 ,-61.3661
FORWARD=-0.988114 ,-0.0624602 ,0.140795
UP=-0.0618384 ,0.998047 ,0.00881177
MIN_FOV=8
MAX_FOV=12
IN_POINT=0.0820088
OUT_POINT=0.163305
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=massenet_in
POSITION=75.8044 ,24.9947 ,-105.262
FORWARD=-0.917655 ,-0.216929 ,0.3331
UP=-0.203921 ,0.976186 ,0.0740222
MIN_FOV=50
MAX_FOV=50
IN_POINT=0.163305
OUT_POINT=0.190014
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=massenet
POSITION=180.584 ,43.9893 ,-125.916
FORWARD=-0.896886 ,-0.398915 ,-0.191132
UP=-0.390173 ,0.916984 ,-0.0831467
MIN_FOV=50
MAX_FOV=50
IN_POINT=0.190014
OUT_POINT=0.252994
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=5
IS_FIXED=0

[CAMERA_6]
NAME=casino_square
POSITION=127.511 ,31.2143 ,-279.601
FORWARD=0.576313 ,-0.0794189 ,0.813401
UP=0.0459157 ,0.996837 ,0.0648035
MIN_FOV=12
MAX_FOV=50
IN_POINT=0.252994
OUT_POINT=0.295594
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=mirabeu_haute
POSITION=265.673 ,13.3295 ,-467.081
FORWARD=-0.609516 ,0.0554715 ,0.790896
UP=0.0338624 ,0.998461 ,-0.043938
MIN_FOV=8
MAX_FOV=35
IN_POINT=0.295594
OUT_POINT=0.354171
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=loews
POSITION=353.112 ,24.4925 ,-334.81
FORWARD=-0.544314 ,-0.146967 ,-0.825964
UP=-0.0808751 ,0.989144 ,-0.122723
MIN_FOV=8
MAX_FOV=35
IN_POINT=0.354171
OUT_POINT=0.403305
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=portier
POSITION=387.157 ,-7.83482 ,-455.977
FORWARD=-0.961477 ,-0.0293301 ,0.273567
UP=-0.0282134 ,0.999573 ,0.0080281
MIN_FOV=35
MAX_FOV=35
IN_POINT=0.403305
OUT_POINT=0.471534
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=tunnel_01
POSITION=335.371 ,-8.16773 ,-185.491
FORWARD=0.404114 ,0.0880512 ,-0.910523
UP=-0.0357216 ,0.996116 ,0.0804844
MIN_FOV=80
MAX_FOV=80
IN_POINT=0.471534
OUT_POINT=0.513858
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_11]
NAME=tunnel_02
POSITION=332.871 ,-7.89015 ,-180.655
FORWARD=-0.833355 ,0.0348244 ,0.551761
UP=0.0290389 ,0.999393 ,-0.0192259
MIN_FOV=80
MAX_FOV=80
IN_POINT=0.513858
OUT_POINT=0.559111
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_12]
NAME=nouvelle_01
POSITION=138.756 ,1.16441 ,-50.4612
FORWARD=0.777113 ,-0.20732 ,-0.594359
UP=0.16469 ,0.978269 ,-0.12596
MIN_FOV=28
MAX_FOV=28
IN_POINT=0.559111
OUT_POINT=0.624409
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=1.csv
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=nouvelle_02
POSITION=-37.9869 ,-11.9553 ,1.92899
FORWARD=0.833241 ,-0.0774246 ,-0.547606
UP=0.0647089 ,0.996997 ,-0.0425278
MIN_FOV=42
MAX_FOV=42
IN_POINT=0.624409
OUT_POINT=0.656421
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=tabac
POSITION=-275.489 ,-13.6722 ,12.6578
FORWARD=0.993693 ,-0.00117089 ,-0.112866
UP=0.00116352 ,0.999997 ,-0.000133199
MIN_FOV=4
MAX_FOV=8
IN_POINT=0.656421
OUT_POINT=0.725504
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_15]
NAME=piscine_01
POSITION=-296.402 ,-7.95203 ,197.384
FORWARD=0.00434761 ,-0.0790851 ,-0.996928
UP=0.000343965 ,0.996869 ,-0.0790935
MIN_FOV=35
MAX_FOV=35
IN_POINT=0.725504
OUT_POINT=0.772496
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=piscine_02
POSITION=-270.348 ,-14.917 ,219.333
FORWARD=-0.433472 ,0.00499818 ,-0.901233
UP=0.0021643 ,0.999988 ,0.00450235
MIN_FOV=24
MAX_FOV=24
IN_POINT=0.772496
OUT_POINT=0.795192
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_17]
NAME=piscine_03
POSITION=-254.681 ,-14.43 ,316.44
FORWARD=-0.215249 ,-0.0203335 ,-0.976421
UP=-0.00437945 ,0.999794 ,-0.0198611
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.795192
OUT_POINT=0.826424
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_18]
NAME=piscine_04
POSITION=-280.379 ,-11.2567 ,368.372
FORWARD=0.316945 ,-0.110939 ,-0.942017
UP=0.0353798 ,0.993827 ,-0.105159
MIN_FOV=50
MAX_FOV=50
IN_POINT=0.826424
OUT_POINT=0.870552
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_19]
NAME=la_rascasse
POSITION=-171.05 ,-12.3319 ,481.519
FORWARD=-0.99307 ,-0.109285 ,-0.0452098
UP=-0.109181 ,0.994008 ,-0.00496895
MIN_FOV=80
MAX_FOV=80
IN_POINT=0.870552
OUT_POINT=0.892694
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_20]
NAME=noghes
POSITION=-253.495 ,-8.14361 ,511.723
FORWARD=0.965338 ,-0.122196 ,-0.23104
UP=0.118852 ,0.992505 ,-0.0284472
MIN_FOV=42
MAX_FOV=42
IN_POINT=0.892694
OUT_POINT=0.948092
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0